<?xml version="1.0" encoding="windows-1251" ?>
<string_table>
	<string id="st_antirad">
		<text>Leki przeciwpromienne</text>
	</string>
	<string id="st_antirad_descr">
		<text>Opakowanie pigułek wspomagających usuwanie radionuklidów z ciała. Pigułki nie chronią przed nowym promieniowaniem, zmniejszają jedynie dotychczasową dawkę.</text>
	</string>
	<string id="st_bread">
		<text>Chleb</text>
	</string>
	<string id="st_bread_descr">
		<text>Nie znaleziono jeszcze piekarza w Zonie, ale ten chleb nie jest zakażony i jest nawet całkiem jadalny. W każdym razie nikt jeszcze nie zgłaszał zażaleń.</text>
	</string>
	<string id="st_conserva">
		<text>"Śniadanie turysty"</text>
	</string>
	<string id="st_conserva_descr">
		<text>Konserwy zabrane przez stalkerów z wojskowych magazynów. Powinny nadawać się do jedzenia, jeśli wierzyć dacie ważności.</text>
	</string>
	<string id="st_kolbasa">
		<text>Dietetyczna kiełbasa</text>
	</string>
	<string id="st_kolbasa_descr">
		<text>Ta mieszanka kurczaka i substytutu sojowego w postaci kiełbasy służy często stalkerom za śniadanie, obiad i kolację w jednym.</text>
	</string>
	<string id="st_medkit">
		<text>Apteczka</text>
	</string>
	<string id="st_medkit_descr">
		<text>Podstawowa apteczka. Używana do leczenia różnego typu obrażeń - ran, oparzeń, zatruć, itd.</text>
	</string>
	<string id="st_medkit_army">
		<text>Apteczka wojskowa</text>
	</string>
	<string id="st_medkit_army_descr">
		<text>Specjalistyczny zestaw medyczny pomocny w leczeniu obrażeń fizycznych i zapobieganiu utracie krwi. W jego skład wchodzi preparat zwiększający krzepliwość krwi, antybiotyki, stymulator układu odpornościowego oraz leki przeciwbólowe.</text>
	</string>
	<string id="st_medkit_science">
		<text>Apteczka naukowców</text>
	</string>
	<string id="st_medkit_science_descr">
		<text>Zestaw medyczny stworzony specjalnie dla Zony. W jego skład wchodzą środki do opatrywania i leczenia ran oraz do oczyszczania organizmu z radionuklidów. Zapobiega rozwojowi chorób popromiennych i obniża stopień napromieniowania.</text>
	</string>
	<string id="st_vodka">
		<text>Wódka "Kozak"</text>
	</string>
	<string id="st_vodka_descr">
		<text>Wódka produkowana przez GSC. Dobrze wchodzi i znacznie zmniejsza skutki promieniowania. Powinno się jej używać z umiarem.</text>
	</string>
	<string id="st_bandage">
		<text>Bandaże</text>
	</string>
	<string id="st_bandage_descr">
		<text>Bandaże. Pomagają zatrzymać krwawienie.</text>
	</string>
	<string id="st_energy_drink">
		<text>Napój energetyzujący</text>
	</string>
	<string id="st_energy_drink_descr">
		<text>Często używany przez stalkerów w dalekich podróżach, kiedy nie ma czasu na postój. Zawiera łatwo przyswajalne węglowodany, jak również środki stymulujące uwalnianie adrenaliny do krwiobiegu.</text>
	</string>
	<string id="st_detector1">
		<text>Detektor "Echo"</text>
	</string>
	<string id="st_detector1_descr">
		<text>Detektor anomalii z wbudowanym licznikiem Geigera. Wytwarza sygnał alarmowy przy zbliżaniu się do anomalii. Może również wykrywać obecność artefaktów i mierzyć odległość do najbliższego. Po zamknięciu urządzenie wykrywa jedynie promieniowanie i anomalie. By aktywować tryb poszukiwania artefaktów, należy podnieść przednią osłonę urządzenia (anteny).</text>
	</string>
	<string id="st_detector2">
		<text>Detektor "Niedźwiedź"</text>
	</string>
	<string id="st_detector2_descr">
		<text>Detektor anomalii z wbudowanym licznikiem Geigera. Może być również wykorzystywany do wykrywania artefaktów. Oprócz odległości do artefaktu wskazuje również kierunek. Po zamknięciu urządzenie wykrywa jedynie promieniowanie i anomalie. By aktywować tryb poszukiwania artefaktów, należy podnieść przednią osłonę urządzenia (anteny).</text>
	</string>
	<string id="st_detector3">
		<text>Detektor "Wieles"</text>
	</string>
	<string id="st_detector3_descr">
		<text>Detektor nowej generacji, stworzony do wykrywania artefaktów. Wskazywane są one na specjalnym wyświetlaczu, dzięki czemu łatwiej je znaleźć. Urządzenie zawiera licznik Geigera i może być również używane do wykrywania anomalii. Po zamknięciu urządzenie wykrywa jedynie promieniowanie i anomalie. By aktywować tryb poszukiwania artefaktów, należy unieść przedni wyświetlacz LED.</text>
	</string>
	<string id="st_cordon_case">
		<text>Srebrna walizka.</text>
	</string>
	<string id="st_cordon_case_descr">
		<text>Walizka zamknięta na zamek z szyfrem. Zawiera bardzo cenne informacje o zaufanych handlarzach, którym można sprzedawać artefakty.</text>
	</string>
	<string id="st_fang_pda">
		<text>PDA Kła</text>
	</string>
	<string id="st_fang_pda_descr">
		<text>Kieszonkowy komputer. Używany w Zonie jako notatnik, komunikator i urządzenie do nawigacji, a także rejestrator dźwięku. Każdy PDA posiada niepowtarzalny identyfikator umożliwiający namierzenie go.</text>
	</string>
	<string id="st_shukin_pda">
		<text>PDA Lingowa</text>
	</string>
	<string id="st_shukin_pda_descr">
		<text>Kieszonkowy komputer. Używany w Zonie jako notatnik, komunikator i urządzenie do nawigacji, a także rejestrator dźwięku. Każdy PDA posiada niepowtarzalny identyfikator umożliwiający namierzenie go.</text>
	</string>
	<string id="st_recorder">
		<text>Dyktafon</text>
	</string>
	<string id="st_cooler_docs">
		<text>Opis stacji chłodzącej</text>
	</string>
	<string id="st_cooler_docs_descr">
		<text>Teczka zawierająca szczegółowy opis i instrukcje naprawy stacjonarnej stacji chłodzącej zlokalizowanej na terenie fabryki.</text>
	</string>
	<string id="st_compass">
		<text>"Kompas"</text>
	</string>
	<string id="st_compass_descr">
		<text>Rzadki artefakt - minęło kilka lat od znalezienia ostatniego. Może wykrywać luki w polach anomalii, służąc za kompas. Uważa się, że umożliwia swobodne przechodzenie przez najbardziej złożone pola anomalii. Mało kto jednak potrafi się nim posługiwać. </text>
	</string>
	<string id="st_guitar_descr">
		<text>Siedmiostrunowa gitara.</text>
	</string>
	<string id="st_guitar_name">
		<text>Gitara</text>
	</string>
</string_table>
